@charset "UTF-8";
body {
	font: 100% 'Helvetica Neue', Helvetica, Arial, 'Arial Narrow', sans-serif;
	background: #fafafa;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
.oneColFixCtr #container {
	width: 90%;
	box-sizing: padding-box;
	padding: 0 5%;
	max-width: 580px;
	margin: 0px auto;
	text-align: left;
}
.oneColFixCtr #mainContent {
	margin:0;
	border:none;
	padding: 60px 0 0 0;
	position:relative;
	text-align:left;
}
#logo {
	background:url(images/logo-only-graphic.png);
	text-indent:-9999px;
	direction: ltr;
	overflow:hidden;
	width:200px;
	height:117px;
	margin:0 auto 1.3em;
	padding:0;
	display:block;
	text-align:center;
}
p { line-height: 1.3;}
h4 { font-size: 1.2em; }
#blue img { text-align:center; display:block; margin:0 auto;}
#blue h1 {font-size:1.8em; margin-top:30px;}
h1 small { font-size:.5em; font-weight:normal!important;}
#blue h2 {font-size:1.4em; font-weight:normal;}
#mainContent a:link { color: #3a3d6f;}
#mainContent a:visited { color:#6a6b80;}
#mainContent a:hover { color:#16172c;}
#mainContent a:active { color:#000000;}

.black { padding:20px;background-color:#00000C; font-size:.875em; margin-top:0px; width:540px; margin:0 auto; color:#6E75B0;}
.black a:link { color:white; color:#6E75B0;}
p strong, h3 strong { color: #ffffcc; }
.ldquo {margin-left:-.45em; color:#7BB265; text-align:left; padding-top:0em; line-height:1; font-family:Georgia,'Times New Roman', Times, serif; font-size:4em; display:block; float:left; width:.5em;}